## kernel-patch-2.4-ipvs 1.0.2-1

=== debian/changelog ===
kernel-patch-2.4-ipvs (1.0.2-1) unstable; urgency=low

  * New Upstream Release.

 -- KiHyeon Seo <nefsall@debian.org>  Tue,  9 Apr 2002 11:12:46 +0900
 

kernel-patch-2.4-ipvs (1.0.1-1) unstable; urgency=low

  * New Upstream Release.

 -- KiHyeon Seo <nefsall@debian.org>  Thu, 28 Mar 2002 01:10:35 +0900
 

kernel-patch-2.4-ipvs (1.0.0-1) unstable; urgency=low

  * Initial Release. (closes: #137469)

 -- KiHyeon Seo <nefsall@debian.org>  Mon, 18 Mar 2002 00:14:55 +0900
