=== debian/control ===
Source: kernel-patch-2.4-ipvs
Section: devel
Priority: extra
Maintainer: KiHyeon Seo <nefsall@debian.org>
Standards-Version: 3.5.6.0
Build-Depends-Indep: debhelper (>> 2.0.0), dh-kpatches

Package: kernel-patch-2.4-ipvs
Architecture: all
Depends: patch
Conflicts: kernel-patch-2.4.16-ipvs, kernel-patch-2.4.17-ipvs, lvs
Replaces: kernel-patch-2.4.16-ipvs, kernel-patch-2.4.17-ipvs, lvs
Suggests: kernel-source-2.4, ipvsadm, kernel-package
Description:  Linux Virtual Server kernel patch
 The Linux Virtual Server is a highly scalable and highly available server
 built on a cluster of real servers. The architecture of the cluster is
 transparent to end users, and the users see only a single virtual
 server.
 .
 This patch applies to 2.4.15 and above.
